<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2df8a7d0e744f15401310baae05dbaca">
  <dict>
    <!--2021-09-17 15:14:35.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2021-09-17 15:14:35.000-->
    <bool key="hide_network_mode_pref_5G">true</bool>
    <!--2021-09-17 15:14:35.000-->
    <string key="hn_cust_long_vmNum">+5491151440555</string>
    <!--2021-09-17 15:14:35.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G+;MiMo:4G+;CAMiMo:4G+</string>
    <!--2021-09-17 15:14:35.000-->
    <string key="hn_nwmode_pref_bymccmnc">9,3,2</string>
    <!--2021-09-17 15:14:35.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2021-09-17 15:14:35.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:14:35.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:14:35.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:14:35.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:14:35.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2021-09-17 15:14:35.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2021-09-17 15:14:35.000-->
    <string key="voicemail_number">555</string>
    <!--2021-09-17 15:14:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
